html {
	color: #010101;
	background-color: #FFE600;
	font-family: AkkuratMono, sans-serif;
	height: 100%;
	font-size: 0.95em;
}

body {
	min-width: 250px;
	padding: 1.5em;
}

a {
	color: #010101;
	text-decoration: none;
}

.hr
{
	background-color:#010101;
	clear: both;
	width: 100%;
	height: 14px;
	border-style: none;
	overflow: hidden;
}

.current
{
	font-weight: bold;	
}

div.logo
{	
	height:102px;
	width:316px;
	padding-bottom: 4em;
	padding-left: 0.5em;
}

/* For IE6 */
* html .hr
{
	margin-bottom: 0.8em;	
}

/* For everyone */
.content
{
	position: relative;
	min-height: 2em;
	width: 100%;
}

/* For the other browsers */
html>body .content
{
	padding-top: 0.8em;
}

/* IE6 min-height hack */
* html .content {
	height: 2em;
}

div.shrinks
{
	display: none;
}

.contact
{
	padding-bottom: 1.5em;	
}

.contact .name
{
	float: left;
}

.contact .details
{
	margin-left: 12em;
}

.title {
	position: absolute;
	left: 0.5em;
}

/*
	Portfolio
*/
#pfmenu
{
	margin-top: 2.5em;
	margin-left: 1em;
}

#pfmenu ul
{
	list-style-type: none;
	font-size: 0.9em;
}

div#portfolio_l
{
	float: left;
	width: 15em;
	height: 100%;
	min-height: 480px;
}

div#portfolio_m
{
	font-size: 0.9em;
	margin-left: 15em;
	padding-bottom: 0.8em;
	padding-left: 1em;
}

div#portfolio_r
{
	padding-left: 1em;
	float: right;
	width: 640px;
	margin-top: -0.8em;
	padding-bottom: 0.8em;
}

/*
	What We Do
*/
#about_r
{
	float: right;
	margin-left: 21em;
	padding-bottom: 0.8em;
}

/*
	Contacts
*/
#contacts_r
{
	margin-left: 21em;
}

@font-face {
    font-family: 'AkkuratMono';
    src: url('akkuratm-webfont.eot');
    src: url('akkuratm-webfont.eot?iefix') format('eot'),
         url('akkuratm-webfont.woff') format('woff'),
         url('akkuratm-webfont.ttf') format('truetype'),
         url('akkuratm-webfont.svg#webfontjGUFwDcN') format('svg');
    font-weight: normal;
    font-style: normal;
}

#gallery {
	height: 480px; width: 640px; background-color: #000
}

.errortext {
	width: 100%;
	text-align: center;
	padding-top: 2em;
}
